BAM configuration error in biztalk server 2020

XML User 121 Reputation points
2022-05-10T19:07:46.103+00:00

I am getting below error now when trying to configure the BAM,

Microsoft SQL Server Integration Services (SSIS) is not installed on the local machine. The version of SSIS must be the equivalent version as on the SQL server of the BAM Archive Database. (15)

Do I need to install SSIS in biztalk server and database serevr?

Microsoft BizTalk Server
Microsoft BizTalk Server
A family of Microsoft server products that support large-scale implementation management of enterprise application integration processes.
361 questions
0 comments No comments
{count} votes

Accepted answer
  1. Kamlesh Kumar 3,861 Reputation points
    2022-05-11T12:03:44.897+00:00

    Hi There,

    Thank you for asking this question on the Microsoft Q&A Platform.

    This issue has been discussed and resolved in below thread, And yes you have to install the SSIS on BizTalk and SQL server.

    https://learn.microsoft.com/en-us/answers/questions/286628/bam-configuration-error-biztalk-2020.html

    Regards,
    Kamlesh Kumar
    BizTalk Techie

    If this answer solved your problem, please click the Verify Answer button (found below the answer) to help other users who have the same question.

    1 person found this answer helpful.

0 additional answers

Sort by: Most helpful